Bug 736589 - increase width to ID column
Summary: increase width to ID column
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: TCMS
Classification: Other
Component: Web UI
Version: 3.0
Hardware: All
OS: All
unspecified
low
Target Milestone: ---
: ---
Assignee: nli
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-08 07:51 UTC by Caspar Zhang
Modified: 2013-07-03 07:33 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-27 07:06:09 UTC


Attachments (Terms of Use)
screenshot (28.10 KB, image/png)
2011-09-08 07:51 UTC, Caspar Zhang
no flags Details

Description Caspar Zhang 2011-09-08 07:51:44 UTC
Created attachment 522053 [details]
screenshot

Description of problem:

Case ID now > 100 000, congratulations! But the width of ID column seems too narrow, so that the ID column will take 2 lines. (See the attached image)

It is just a UI enhancement and I believe it's quite a simple fix.

Comment 1 nli 2011-10-27 07:06:09 UTC
Add style '.widthID{width:80px;}'.

The width of ID column is 80px.


Note You need to log in before you can comment on or make changes to this bug.